# `isPalindrome`

Write a recursive function called `isPalindrome` which returns `true` if the
string passed to it is a palindrome (reads the same forward and backward).
Otherwise it returns `false`.
